#cssmenu { width:1000px; text-align: left!important; padding: 0 30px;}

#cssmenu a { 
    padding: 40px 30px 10px 0px; /*Space between top level menu link items*/}
	
	


#cssmenu ul{
        /* positioning */
        	position:relative;
            z-index:1000;
        /* remove the dots next to list items: */
            list-style:none; 
			
        /* get rid of any default or inherited margins and padding: */
            margin:0; 
            padding:0; 
            
        /* styling: */
            font-weight: 700;
            font-size: 15px;
        }
        
        /* we're using the direct descendant selectors > to ONLY affect the main menu items */
        #cssmenu > ul > li { 
        /* positioning */ 
            position: relative;
            float: left;
        /* styling: */
            margin-right: 10px; margin-bottom: 0;
			background: none; padding: 0;}
			
#cssmenu ul li:not(:last-child)  { /*border-right:1px #ccc solid;  divider*/}
#cssmenu ul li ul li:not(:last-child)  {  /*border-right: none;remove divider from drop down menu*/}			
		
		
        #cssmenu > ul > li > a {
        /* positioning */ 
            display:block;
        /* styling: */
            text-decoration:none; }
			
        #cssmenu > ul > li > a:hover{
        /* styling: */

            color:#1ABBE4; 
        }
		
/* secondary menu */

#cssmenu ul ul{padding: 0; margin: 0;

            width:350px; /* you need a width to accommodate tertiary menus */
            
            position:absolute;
            z-index:100;
            
            height: 0;
            overflow: hidden;
			-webkit-transition: height 0.3s ease-in;
            -moz-transition: height 0.3s ease-in;
            -o-transition: height 0.3s ease-in;
            -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
        }
     

        /* don't display tertiary box yet */

#cssmenu > ul > li:hover ul ul, #cssmenu > ul > li > a:hover ul ul{
            height:0; 
            
        }
/* tertiary drop-down box */
#cssmenu ul ul ul{ 
            left:150px;
            width:150px;
        }
        
        #cssmenu > ul > li:hover ul, #cssmenu > ul > li > a:hover ul,
        #cssmenu ul ul li:hover > ul, #cssmenu ul ul li a:hover > ul{
            height:300px; /* need a height to accommodate any tertiary menus */
        }
        
        /* drop-down item styles */
        /* if you want different styling for tertiary menus, just copy the 4 rules below and insert an additional ul: for example: "#cssmenu ul ul li", becomes: "#cssmenu ul ul ul li" */
        
        #cssmenu ul ul li{margin: 0;padding: 0;
            background-color:#fff; background-image: none; border: 1px #e8e8e8 solid;
            width:150px;
			-webkit-transition: background-color 0.3s ease;
            -moz-transition: background-color 0.3s ease;
            -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease;
        }
        

        
        #cssmenu ul ul li a {
            display:block;
            text-decoration:none;
            margin:0;
            padding:8px 5px;
            color:#666!important; 
			font-size: 13px;
			font-weight: 400;
			
        }
        #cssmenu ul ul li a:hover, #cssmenu ul ul li:hover > a {
            color:#000!important; background-color:#eee; 
        }
		

		